<template>
  <DefaultLayout>
    <IntroBlock
      :placeholder="placeholder"
      page-title="page_titles.credits"
    />
    <section>
      <h3>{{ $t('credits.graphic_resources') }}</h3>
      <p>{{ $t('credits.graphic_intro') }}</p>
      <ul class="decorated-list">
        <li>
          <a
            href="https://www.freepik.com/free-vector/japanese-culture-flat-icons_4265845.htm"
            target="_blank"
            rel="noopener, noreferrer"
          >Japanese culture flat icons - Macrovector</a>
        </li>
        <li>
          <a
            href="https://www.freepik.com/free-vector/origami-birds-collection_716097.htm"
            target="_blank"
            rel="noopener, noreferrer"
          >Origami birds collection - Freepik</a>
        </li>
        <li>
          <a
            href="https://www.flaticon.com/search?word=japan%20smalllikeart&style_id=530"
            target="_blank"
            rel="noopener, noreferrer"
          >Japan flat icons collection - smalllikeart</a>
        </li>
        <li>
          <a
            href="https://www.freepik.com/free-vector/daruma-background-with-text-template_1193363.htm"
            target="_blank"
            rel="noopener, noreferrer"
          >Daruma - Free Vector</a>
        </li>
      </ul>
      <h3>{{ $t('credits.fonts') }}</h3>
      <p>{{ $t('credits.fonts_intro') }}</p>
      <ul class="decorated-list">
        <li>
          <a
            href="https://fonts.google.com/specimen/Roboto"
            rel="noopener, noreferrer"
            target="_blank"
          >Roboto - Google Fonts</a>
        </li>
        <li>
          <a
            href="https://www.dafont.com/althea.font"
            rel="noopener, noreferrer"
            target="_blank"
          >Althea - Pawel Burgiel</a>
        </li>
      </ul>
    </section>
  </DefaultLayout>
</template>

<script src="../scripts/views/credits.js"/>
